.normal 
{  font-family: Comic sans MS, Verdana, Arial, Helvetica ; font-size: 10pt}

.blanc 
{  font-family: Comic sans MS, Verdana, Arial, Helvetica ; font-size: 10pt; color: #FFFFFF;}


a:link,a:active,a:visited
{
text-decoration:none;
} 

.normal14 {
font-family: "Comic sans MS", Verdana, Arial, Helvetica; font-size: 14pt
}

.rouge {
	font-family: "Comic sans MS", Verdana, Arial, Helvetica;
	font-size: 14pt;
	color: #800000;

}

a:link,a:active,a:visited
{
	text-decoration:none;
	color: #800000;
} 

a:hover 
{
color: #DC4918
}

.transparent { 
	color:#FFFFFF;
	font-size:9pt;
	font-family:Verdana;
	display:none;
 }

